declare @uid varchar(50)
select @uid = uid from seg_usuario where id=1
declare @id_perfil as int
declare @id_funcionalidad as int
select @id_funcionalidad =id from view_gui_funcionalidad where id_tipofuncionalidad=3 and url= '/forms/equ/equ_equipo.aspx?t=1'
if not exists (select * from [gui_funcionalidad] where url='/forms/general/formNuevo.aspx' and [nombreComando]='cotizacion' and active=1  and id_funcionalidad=@id_funcionalidad)
begin
INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])
VALUES(@uid,'01',1,1,getdate(),getdate(),1,'Cotizacion',@id_funcionalidad,2,'/forms/general/formNuevo.aspx','',0,'doc_documento_cotizacion','doc_genCot.jpg','','','cotizacion',4)
end 

